**To delete a workflow run**

The following ``delete-run`` example deletes a run with ID ``1234567``. ::

    aws omics delete-run \
        --id 1234567

For more information, see `Deleting runs and run groups <https://docs.aws.amazon.com/omics/latest/dev/deleting-workflows-and-runs.html>`__ in the *AWS HealthOmics User Guide*.
